.footer {
  background-color: $cream;
  padding: 10px 30px 90px 30px;
}

.footer__logo {
  display: block;
  width: 290px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.footer__list {
  @include list-reset;

  text-align: center;
  margin-bottom: 73px;
}

.footer__item {
  color: $dark;
  font-size: 18px;
  line-height: 165%;

  a {
    text-decoration: underline;
  }

  &:not(:last-child) {
    margin-bottom: 50px;
  }
}

.footer__header {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: $brown;
  margin-bottom: 20px;
  text-align: center;
}

.footer__top {
  margin-bottom: 73px;
}

.footer__politic {
  font-size: 16px;
  line-height: 165%;
  color: $dark;
  text-decoration: underline;
  text-align: center;
  display: inline-block;
  margin-bottom: 52px;
}

.footer__bottom {
  text-align: center;
}

.footer__copyright {
  font-size: 16px;
  line-height: 165%;
  margin-bottom: 52px;
  color: $brown;
}

.footer__develop {
  display: inline-flex;
  align-items: center;
  color: $brown;

  img {
    width: 79px;
    display: block;
    margin-right: 14px;
  }

  p {
    font-size: 16px;
    line-height: 165%;
    text-decoration: underline;
  }
}

.footer__form {
  margin: 0 auto;
  margin-bottom: 73px;
}

.footer__social {
  margin: 0 auto;
  justify-content: center;
}

@media (min-width: 1280px) {
  .footer {
    @include page-wrapper;

    padding-top: 50px;
    padding-bottom: 40px;
  }

  .footer__top {
    display: flex;
    align-items: flex-start;
  }

  .footer__logo {
    width: 382px;
    margin: 0;
    margin-right: 104px;
  }

  .footer__list {
    text-align: left;
    margin-right: 104px;
    min-width: 156px;
    margin-bottom: 0;
  }

  .footer__header {
    text-align: left;
  }

  .footer__form {
    margin-bottom: 60px;
  }

  .footer__bottom {
    display: flex;
    justify-content: center;
  }

  .footer__politic {
    margin-bottom: 0;
  }

  .footer__copyright {
    margin: 0 100px;
  }
}

@media (max-width: 330px) {
  .footer__develop {
    p {
      font-size: 14px;
    }
  }
  .footer__logo {
    width: 100%;
  }
}
